API RestAgents
Dernière mise à jour le 20 juillet 2026
List chats for an agent.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
limit?Limit
Default
50offset?Offset
Default
0Response Body
application/json
curl -X GET "https://example.com/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/conversations"{ "count": 0, "chats": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "name": "string", "creator": "string", "created_at": "2019-08-24T14:15:22Z" } ]}Continuer plus loin